{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "8c60dc2951c2756b7290",
  "position": {
    "x": 580.94965476710945,
    "y": 0,
    "z": 3000,
    "height": 102.39037077346653,
    "width": 180,
    "tabOrder": 4000
  },
  "visualGroup": {
    "displayName": "FreeReport",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "580c2dda0a0571077897"
}